*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}


@media only screen and (max-width: 600px) {
    .header{
        flex-direction :column;
    }

    div > .nav{
        position: relative;
    }
    .logo{
        margin-bottom: 14px;
    }
    .hero{
        flex-direction: column;
    }

    .container-dua{
        flex-direction: column;
    }

    .img-content{
        flex-direction: column;
    }
    
}

.container{
    font-size: 17px;
    font-family: Georgia, 'Times New Roman', Times, serif;
}

.header{
    display: flex;
    justify-content: space-between;
    padding: 20px 30px 20px;
    align-items: center;
    border-bottom: 2px solid black;
}

.header > .logo{
    width: auto;
    height: 40px;
}

.header > .nav >a{
    text-decoration: none;
    color: black;
    cursor: pointer;
    border: 1px solid black;
    padding: 8px 16px;
    transition: 0.3s ease-in-out;
    border-radius: 2px;
    margin-right: 8px;
    background-color: #f5f6f7;
}

.header > .nav >a:hover{
    background-color: #81b3e4;
}

.hero{
    margin-bottom: 10px;
    display: flex;
    height: 260px;
   justify-content:space-evenly;
   padding: 10px;
   background-color: #dbd3d3;

}

.main-content{
    padding: 10px;

}
.profil1 > img{
    width: 200px;
    height: 200px;
    border-radius: 999px;
}
.profil1{
    flex: 2;
    align-items: center;
    line-height: 20px;
    padding: 20px 0px 50px 40px;
    
}

.profil{
flex: 2;
align-items: center;
line-height: 20px;
padding: 50px;
padding-left: 90px;
text-align: center;
line-height: 38px;
}

.container-dua{
    width: 800px;
    margin: 50px auto;
    display: flex;
    gap: 20px;
}
.card{
    border: 1px solid grey;
    border-radius: 10px;
    background-color: rgb(141, 198, 224);
    overflow: hidden;
    width: 400px;
}
.card .headersatu{
    height: 50px;
    background-color: #dbd3d3;
}
.headersatu > .logo-h{
    padding: 10px;
    text-align: center;
}
.card .content{
    text-align: center;
    padding: 40px;
}
.img-content{
    width: 500px;
    margin: 50px auto;
    display: flex;
    gap: 30px;
}
.gambar > img{
    width: 100%;
    height: 200px;
}



.footer{
    margin-top: 90px;
    background-color: lightgrey;
    padding: 10px;
}
.footer> footer{
    text-align: center;
    color:black;
    font-size: 12px;
    font-weight: bold;

}


